.clear {
  clear:both;
}
/******** Menu Styles ********/
.dropdown-navigation
{
  position: relative;
  z-index:2000;
    height: 50px;
    margin-top: 0px;
}
.dropdown-navigation a
{
  color: #FFFFFF;
  display: block;
}

.dropdown-navigation table, .dropdown-navigation td
{
  background-color:transparent;
  width:auto;
  border: 0px;
}
.dropdown-navigation ul li a span
{
  background-color:#1b5f6a;
}
.dropdown-subnav-container-flyright
{
    display: block;
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 50px;
}
.one-column-menu
{
  width: 190px;
}
.two-column-menu
{
  width: 363px;
}
.three-column-menu
{
  width: 550px;
}
.four-column-menu
{
  width: 740px;
}
.dropdown-subnav-container-flyleft
{
    display: block;
    visibility: hidden;
    position: absolute;
    right: 0px;
    top: 50px;
    background-color: #4498B2;
}

.dropdown-navigation ul :hover div.dropdown-subnav-container-flyright
{
    visibility: visible;
}

.dropdown-navigation ul :hover div.dropdown-subnav-container-flyleft
{
    visibility: visible;
}
#dropdown-navigation a.top-link
{
  background: url("menubg.gif") repeat-x;
  line-height: 1.3em;
  color: #383838;
  height: 43px;
  padding:7px 20px 0 20px;
  text-align: left;
  font-weight:bold;
  width:74px;
  font-size: 10pt;
}
#dropdown-navigation .level0 li
{
  margin-left:1px;
}
#dropdown-navigation li:hover a.top-link
{
  background: #019e59;
  color:#ffffff;
}
#dropdown-navigation .menu1 a.top-link
{
  width:50px;
  height:50px;
  padding:0px;
  background:url('nav_button_home.gif') no-repeat;
  text-indent:-9999px;
}
/*** For IE6 ***/ #dropdown-navigation a.top-link:hover
{
  background: #019e59;
  color:#ffffff;
}
#dropdown-navigation .menu1 a.top-link:hover
{
  background:url('nav_button_home_over.gif') no-repeat;
}
.dropdown-navigation ul
{
    margin: 0px;
    padding: 0px;
    float: left;
    list-style-type: none;
}
.dropdown-navigation ul li
{
    float: left;
    position: relative;
}

.dropdown-navigation ul li ul li
{
  padding-left: 10px;
  width: 145px;
  float: none;
}
.dropdown-navigation ul li a:hover
{
    text-decoration: underline;
}
.dropdown-subnav
{
    z-index: 8000 !important;
    background: none repeat scroll 0 0 #009D58;
    padding-bottom: 8px;
    padding-top: 8px;
}
#dropdown-navigation td.dropdown-second-level-container-left
{
  margin-left: 5px;
  width: 170px;
  padding: 0px 8px 10px 8px;
  vertical-align:top;
}
#dropdown-navigation td.dropdown-second-level-container-right
{
    width: 170px;
    margin: 0px 0px 0px 10px;
    padding: 0px 8px 10px;
    vertical-align:top;
}
.dropwdown-second-level-header
{
  padding: 2px 5px 2px 5px;
  margin-top: 0px;
  background:#007c46;
}
.dropwdown-second-level-header a
{
  font-size:13px;
  font-weight:bold;
}
.dropwdown-second-level-sublist a
{
  font-size:12px;
  line-height:1.6;
  display:block;
}
#dropdown-navigation table
{
  margin: 0;
  padding: 0;
  clear: both;
  width:100%;
}
#dropdown-navigation .dropdown-subnav-inner {
  background:#009d58;
}
#dropdown-navigation .level0 a td{ visibility:hidden; }
#dropdown-navigation .level0 a:hover td{ visibility:visible; }
#dropdown-navigation td
{
    padding: 0px ;
    border-style: none ;
}

#dropdown-navigation ul .dropdown-subnav-inner .second-column-menu,
#dropdown-navigation ul .dropdown-subnav-inner .three-column-menu { border-left: 1px solid #33b179; }

/**** Menu Customization ****/
#dropdown-navigation .menu2 a.top-link { padding: 7px 15px 0 25px; }
#dropdown-navigation .menu3 a.top-link {
  width: 80px;
  padding:7px 11px 0 22px; }
#dropdown-navigation .menu4 a.top-link { width: 77px; padding:7px 14px 0 22px; }
#dropdown-navigation .menu5 a.top-link { width: 82px; padding:7px 13px 0 21px; }
#dropdown-navigation .menu6 a.top-link { width: 84px; padding: 7px 13px 0pt 16px; }

/***** Test Styles ****-/
#dropdown-navigation .menu4 .dropdown-subnav-container-flyright { visibility:visible; }
#dropdown-navigation .level0 .menu4 a td{ visibility:visible; }*/